.block-partners {
	background-color: #F7F5F4;
}

.block-partners h2 {
	white-space: nowrap;
}

.block-partners > div {
	max-width: 1400px;
    margin-inline: auto;
}

.block-partners > div > div {
	column-gap: 50px;
}

.block-partners .logo-gallery {
	display: flex;
	align-items: center;
	width: max-content;
	list-style: none;
	column-gap: 50px;
	padding: 0;
	margin: 0;
	max-width: 750px;
	overflow-x: auto;
    scroll-snap-type: x mandatory;
    scroll-behavior: smooth;
    scrollbar-width: none;
}

@media (max-width: 1024px) {
	.block-partners .logo-gallery {
		max-width: 100%;	
	}
}

.block-partners .logo-gallery li {
	scroll-snap-align: start;
	min-width: calc(33.3333% - 50px);
    width: calc(33.3333% - 50px);
	text-align: center
}

@media (max-width: 1024px) {
	.block-partners .logo-gallery li {
		min-width: 100%;
    	width: 100%;
	}
}

.block-partners li img {
	max-width: 100%;
	max-height: 100px;
}